openqa

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
296
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gdal-libs
3.6.2-3.fc38
3.6.2-4.fc38
3
gdcm
3.0.21-2.fc38
3.0.21-3.fc38
3
poppler
22.08.0-5.fc38
23.02.0-1.fc38
4

Most recent builds

complete
2023-02-06 15:17:59
perl-Mojolicious-Plugin-AssetPack
2.13-7.fc38
2.14-1.fc38
1
perl-Moose
2.2202-2.fc38
2.2203-1.fc38
2
bash
5.2.15-2.fc38
5.2.15-3.fc38
2
librsvg2
2.55.1-4.fc38
2.55.1-5.fc38
3
dbus-broker
32-2.fc38
33-1.fc38
3
ogdi
4.1.0-9.fc38
4.1.0-10.fc38
4
redhat-rpm-config
246-1.fc38
247-1.fc38
4
libserf
1.3.9-26.fc38
1.3.9-27.fc38
B
libblkio
1.2.2-2.fc38
1.2.2-3.fc38
B
libffado
2.4.6-4.fc38
2.4.7-1.fc38
B
zita-resampler
1.8.0-6.fc38
rpm-sequoia
1.2.0-2.fc38
1.2.0-3.fc38
B
zita-alsa-pcmi
0.6.1-2.fc38
jack-audio-connection-kit
1.9.21-4.fc38
1.9.22-1.fc38
B
complete
2023-02-05 03:07:50
glibc-langpack-en
2.36.9000-25.fc38
2.37-1.fc38
1
glibc-common
2.36.9000-25.fc38
2.37-1.fc38
2
perl-Test-Simple
3:1.302191-3.fc38
3:1.302192-1.fc38
2
cmark-lib
0.30.3-1.fc38
0.30.3-2.fc38
2
glibc
2.36.9000-25.fc38
2.37-1.fc38
2
glibc-minimal-langpack
2.36.9000-25.fc38
2.37-1.fc38
3
glibc-gconv-extra
2.36.9000-25.fc38
2.37-1.fc38
3
snappy
1.1.9-6.fc38
1.1.9-7.fc38
3
langpacks-core-font-en
3.0-29.fc38
3.0-30.fc38
4
glibc-devel
2.36.9000-25.fc38
2.37-1.fc38
4
tesseract
5.3.0-4.fc38
5.3.0-5.fc38
4
apr-util
1.6.1-24.fc38
1.6.3-1.fc38
4
glx-utils
8.4.0-15.20210504gi...
8.5.0-1.fc38
4
apr
1.7.0-21.fc38
1.7.2-1.fc38
4
glibc-headers-x86
2.36.9000-25.fc38
2.37-1.fc38
B
httpd-filesystem
2.4.55-1.fc38
2.4.55-2.fc38
B
complete
2023-02-02 20:43:47
systemd-rpm-macros
253~rc1-3.fc38
253~rc2-2.fc38
1
systemd
253~rc1-3.fc38
253~rc2-2.fc38
1
python3-requests
2.28.1-4.fc38
2.28.2-1.fc38
1
systemd-pam
253~rc1-3.fc38
253~rc2-2.fc38
2
systemd-libs
253~rc1-3.fc38
253~rc2-2.fc38
2
perl-Sereal-Decoder
5.001-4.fc38
5.002-1.fc38
3
librdmacm
44.0-1.fc38
44.0-3.fc38
3
tar
2:1.34-6.fc38
2:1.34-7.fc38
3
perl-Sereal-Encoder
5.001-3.fc38
5.002-1.fc38
3
libibverbs
44.0-1.fc38
44.0-3.fc38
3
fedora-release
38-0.18
38-0.23
4
libpwquality
1.4.5-2.fc38
1.4.5-3.fc38
4
annobin-docs
11.07-2.fc38
11.09-1.fc38
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-10.fc38
20230201-1.fc38
B
google-noto-fonts-common
20201206^1.git0c78c8329-10.fc38
20230201-1.fc38
B
hwdata
0.366-2.fc38
0.367-1.fc38
B
gtk3
3.24.36-2.fc38
3.24.36-3.fc38
B
patch
2.7.6-18.fc38
2.7.6-19.fc38
B
device-mapper-multipath-libs
0.9.4-1.fc38
0.9.4-2.fc38
B
fedora-release-common
38-0.18
38-0.23
B
cgnslib-libs
4.3.0-6.fc38
4.3.0-7.fc38
B
fedora-release-identity-basic
38-0.18
38-0.23
B
gtk-update-icon-cache
3.24.36-2.fc38
3.24.36-3.fc38
B
annobin-plugin-gcc
11.07-2.fc38
11.09-1.fc38
B
complete
2023-02-01 14:37:25
perl-experimental
0.030-2.fc38
0.031-1.fc38
2
qemu-img
2:7.2.0-5.fc38
2:7.2.0-6.fc38
2
qemu-kvm
2:7.2.0-5.fc38
2:7.2.0-6.fc38
2
qemu-system-x86-core
2:7.2.0-5.fc38
2:7.2.0-6.fc38
2
perl-HTML-Parser
3.80-2.fc38
3.81-1.fc38
2
libibverbs
41.0-2.fc38
44.0-1.fc38
3
qemu-system-x86
2:7.2.0-5.fc38
2:7.2.0-6.fc38
3
qemu-common
2:7.2.0-5.fc38
2:7.2.0-6.fc38
3
librdmacm
41.0-2.fc38
44.0-1.fc38
3
qemu-device-display-qxl
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
php-common
8.2.2~RC1-2.fc38
8.2.2-1.fc38
4
qemu-device-display-virtio-gpu
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-device-display-virtio-gpu-pci
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-char-baum
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-virtiofsd
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-block-blkio
2:7.2.0-6.fc38
4
qemu-device-display-virtio-vga
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-ui-egl-headless
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-audio-dbus
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-block-gluster
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-device-display-virtio-gpu-ccw
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-audio-pa
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-device-display-vhost-user-gpu
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-audio-oss
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-device-display-virtio-gpu-pci-gl
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-ui-gtk
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-char-spice
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-block-curl
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-device-usb-redirect
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-audio-jack
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-pr-helper
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-device-usb-host
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-block-ssh
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-ui-opengl
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
php-xml
8.2.2~RC1-2.fc38
8.2.2-1.fc38
4
qemu-ui-spice-core
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-device-display-virtio-vga-gl
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
php-cli
8.2.2~RC1-2.fc38
8.2.2-1.fc38
4
qemu-ui-spice-app
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-audio-sdl
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
php-soap
8.2.2~RC1-2.fc38
8.2.2-1.fc38
4
qemu-ui-curses
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-block-rbd
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-ui-sdl
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-block-iscsi
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-block-nfs
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-device-display-virtio-gpu-gl
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-audio-alsa
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-block-dmg
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-device-usb-smartcard
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
qemu-audio-spice
2:7.2.0-5.fc38
2:7.2.0-6.fc38
4
libblkio
1.2.2-2.fc38
B
php-process
8.2.2~RC1-2.fc38
8.2.2-1.fc38
B
file-libs
5.42-5.fc38
5.44-1.fc38
B
file
5.42-5.fc38
5.44-1.fc38
B
complete
2023-02-01 00:45:09
glibc-langpack-en
2.36.9000-24.fc38
2.36.9000-25.fc38
1
make
1:4.4-2.fc38
1:4.4-3.fc38
1
glibc
2.36.9000-24.fc38
2.36.9000-25.fc38
2
glibc-common
2.36.9000-24.fc38
2.36.9000-25.fc38
2
perl-Type-Tiny
2.002000-2.fc38
2.002001-1.fc38
2
krb5-libs
1.20.1-7.fc38
1.20.1-8.fc38
2
perl-autodie
2.34-491.fc38
2.36-1.fc38
2
libacl
2.3.1-4.fc37
2.3.1-6.fc38
2
perl-PPIx-Regexp
0.086-2.fc38
0.087-1.fc38
2
gdcm
3.0.12-6.fc38
3.0.21-2.fc38
3
glibc-gconv-extra
2.36.9000-24.fc38
2.36.9000-25.fc38
3
glibc-minimal-langpack
2.36.9000-24.fc38
2.36.9000-25.fc38
3
vim-filesystem
2:9.0.1221-1.fc38
2:9.0.1262-1.fc38
3
automake
1.16.5-9.fc37
1.16.5-11.fc38
4
glibc-devel
2.36.9000-24.fc38
2.36.9000-25.fc38
4
langpacks-core-font-en
3.0-28.fc38
3.0-29.fc38
4
kernel-headers
6.2.0-0.rc4.git0.1....
6.2.0-0.rc6.git0.1....
B
glibc-headers-x86
2.36.9000-24.fc38
2.36.9000-25.fc38
B
libserf
1.3.9-24.fc37
1.3.9-26.fc38
B
autoconf
2.71-4.fc38
2.71-5.fc38
B
libgusb
0.4.3-2.fc38
0.4.4-1.fc38
B
javapackages-filesystem
6.1.0-6.fc38
6.1.0-7.fc38
B
javapackages-tools
6.1.0-6.fc38
6.1.0-7.fc38
B
complete
2023-01-30 06:24:43
perl-CommonMark
0.290000-14.fc38
0.290000-16.fc38
1
glibc-langpack-en
2.36.9000-23.fc38
2.36.9000-24.fc38
1
systemd
252.4-4.fc38
253~rc1-3.fc38
1
systemd-rpm-macros
252.4-4.fc38
253~rc1-3.fc38
1
perl-YAML-LibYAML
1:0.85-2.fc38
1:0.86-1.fc38
1
rubygems
3.4.1-177.fc38
3.4.1-178.fc38
2
icewm
3.3.0-2.fc38
3.3.1-1.fc38
2
systemd-libs
252.4-4.fc38
253~rc1-3.fc38
2
gcc-c++
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
2
libgcc
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
2
perl-Module-CoreList
1:5.20221220-2.fc38
1:5.20230120-1.fc38
2
glibc-common
2.36.9000-23.fc38
2.36.9000-24.fc38
2
python3-setuptools
65.5.1-1.fc38
65.5.1-2.fc38
2
perl-IO-Socket-SSL
2.080-2.fc38
2.081-1.fc38
2
libstdc++
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
2
libxcrypt
4.4.33-6.fc38
4.4.33-7.fc38
2
systemd-pam
252.4-4.fc38
253~rc1-3.fc38
2
perl-Sub-Quote
2.006006-11.fc38
2.006008-1.fc38
2
glibc
2.36.9000-23.fc38
2.36.9000-24.fc38
2
cmark-lib
0.29.0-8.fc38
0.30.3-1.fc38
2
xen-libs
4.17.0-1.fc38
4.17.0-5.fc38
3
gstreamer1-plugins-base
1.21.90-1.fc38
1.22.0-1.fc38
3
fontconfig
2.14.1-3.fc38
2.14.2-1.fc38
3
libstdc++-devel
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
3
emacs-filesystem
1:28.2-3.fc38
1:28.2-4.fc38
3
subversion
1.14.2-12.fc38
1.14.2-13.fc38
3
openexr-libs
3.1.5-2.fc37
3.1.5-3.fc38
3
unzip
6.0-59.fc38
6.0-60.fc38
3
mesa-dri-drivers
22.3.3-2.fc38
22.3.3-3.fc38
3
ruby
3.2.0-177.fc38
3.2.0-178.fc38
3
rubygem-psych
5.0.1-177.fc38
5.0.1-178.fc38
3
ruby-default-gems
3.2.0-177.fc38
3.2.0-178.fc38
3
perl-Module-CoreList-tools
1:5.20221220-2.fc38
1:5.20230120-1.fc38
3
icewm-data
3.3.0-2.fc38
3.3.1-1.fc38
3
gcc
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
3
glibc-gconv-extra
2.36.9000-23.fc38
2.36.9000-24.fc38
3
gawk
5.1.1-4.fc37
5.1.1-5.fc38
3
nodejs
1:18.13.0-2.fc38
1:18.13.0-8.fc38
3
libgomp
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
3
gstreamer1
1.21.90-1.fc38
1.22.0-1.fc38
3
ruby-libs
3.2.0-177.fc38
3.2.0-178.fc38
3
glibc-minimal-langpack
2.36.9000-23.fc38
2.36.9000-24.fc38
3
libunistring1.0
1.0-1.fc38
3
jbigkit-libs
2.1-24.fc37
2.1-25.fc38
4
libxcrypt-devel
4.4.33-6.fc38
4.4.33-7.fc38
4
cpp
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
4
elfutils-libs
0.188-4.fc38
0.188-5.fc38
4
mesa-filesystem
22.3.3-2.fc38
22.3.3-3.fc38
4
nodejs-libs
1:18.13.0-2.fc38
1:18.13.0-8.fc38
4
libgfortran
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
4
elfutils-libelf
0.188-4.fc38
0.188-5.fc38
4
mesa-libglapi
22.3.3-2.fc38
22.3.3-3.fc38
4
glibc-devel
2.36.9000-23.fc38
2.36.9000-24.fc38
4
pulseaudio-libs
16.1-3.fc38
16.1-4.fc38
4
subversion-libs
1.14.2-12.fc38
1.14.2-13.fc38
4
geos
3.11.1-1.fc38
3.11.1-3.fc38
4
mesa-libgbm
22.3.3-2.fc38
22.3.3-3.fc38
4
xen-licenses
4.17.0-1.fc38
4.17.0-5.fc38
4
python-setuptools-wheel
65.5.1-1.fc38
65.5.1-2.fc38
4
redhat-rpm-config
245-1.fc38
246-1.fc38
4
mesa-libGL
22.3.3-2.fc38
22.3.3-3.fc38
4
rubygem-io-console
0.6.0-177.fc38
0.6.0-178.fc38
4
mpdecimal
2.5.1-5.fc38
2.5.1-6.fc38
4
pyproject-srpm-macros
1.6.0-1.fc38
B
elfutils
0.188-4.fc38
0.188-5.fc38
B
gdb-minimal
12.1-10.fc38
12.1-16.fc38
B
librados2
2:17.2.5-6.fc38
2:17.2.5-9.fc38
B
rpmautospec-rpm-macros
0.3.1-2.fc38
0.3.2-1.fc38
B
fedora-gpg-keys
38-0.3
38-0.4
B
python-srpm-macros
3.11-8.fc38
3.11-9.fc38
B
annobin-docs
11.06-2.fc38
11.07-2.fc38
B
debugedit
5.0-5.fc37
5.0-7.fc38
B
ghc-srpm-macros
1.6.0-1.fc38
1.6.1-1.fc38
B
annobin-plugin-gcc
11.06-2.fc38
11.07-2.fc38
B
fedora-repos
38-0.3
38-0.4
B
elfutils-default-yama-scope
0.188-4.fc38
0.188-5.fc38
B
coin-or-Cbc
2.10.5-11.fc38
2.10.5-12.fc38
B
mesa-libEGL
22.3.3-2.fc38
22.3.3-3.fc38
B
nspr
4.35.0-3.fc38
4.35.0-4.fc38
B
gcc-plugin-annobin
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
B
fedora-repos-rawhide
38-0.3
38-0.4
B
libunistring
1.0-2.fc37
java-17-openjdk-headless
1:17.0.6.0.9-0.2.ea.fc38.1
1:17.0.6.0.10-1.fc38
B
leptonica
1.83.0-2.fc38
1.83.1-1.fc38
B
coin-or-Osi
0.108.6-7.fc38
0.108.6-8.fc38
B
elfutils-debuginfod-client
0.188-4.fc38
0.188-5.fc38
B
nss-softokn
3.87.0-1.fc38
3.87.0-2.fc38
B
brlapi
0.8.4-9.fc38
0.8.4-10.fc38
B
libquadmath
13.0.1-0.1.fc38.1
13.0.1-0.2.fc38
B
nss-sysinit
3.87.0-1.fc38
3.87.0-2.fc38
B
glibc-headers-x86
2.36.9000-23.fc38
2.36.9000-24.fc38
B
nss
3.87.0-1.fc38
3.87.0-2.fc38
B
nss-softokn-freebl
3.87.0-1.fc38
3.87.0-2.fc38
B
nss-util
3.87.0-1.fc38
3.87.0-2.fc38
B
librbd1
2:17.2.5-6.fc38
2:17.2.5-9.fc38
B
device-mapper-multipath-libs
0.9.3-2.fc38
0.9.4-1.fc38
B
httpd-filesystem
2.4.54-11.fc38
2.4.55-1.fc38
B
2023-01-30 06:24:30
Package dependencies resolved successfuly
2023-01-27 19:30:00
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libcmark.so.0.29.0()(64bit) needed by perl-CommonMark-0.290000-15.fc38.x86_64
  • Problem: package openqa-client-4.6^20221123gitb93eb7f-4.fc38.noarch requires openqa-common = 4.6^20221123gitb93eb7f, but none of the providers can be installed
    - package openqa-common-4.6^20221123gitb93eb7f-4.fc38.noarch requires perl(CommonMark), but none of the providers can be installed
    - conflicting requests
    - nothing provides libcmark.so.0.29.0()(64bit) needed by perl-CommonMark-0.290000-15.fc38.x86_64
Previous history